# Installation
> `npm install --save @types/jsesc`

# Summary
This package contains type definitions for jsesc (https://github.com/mathiasbynens/jsesc).

# Details
Files were exported from https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/jsesc.

### Additional Details
 * Last updated: Tue, 06 Jul 2021 21:33:47 GMT
 * Dependencies: none
 * Global values: none

# Credits
These definitions were written by [Bart van der Schoor](https://github.com/Bartvds), [Lyanbin](https://github.com/Lyanbin), [Colin Reeder](https://github.com/vpzomtrrfrt), and [BendingBender](https://github.com/BendingBender).
